<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Nom i cognom amb un formulari</title>
    <link rel="stylesheet" href="main.css">
    <script src="exercicisDOM.js"></script>
</head>

<body>
    <form id="formulari1" onsubmit="PrenValors()">
        Nom: <input type="text" name="nom" value="Marie"><br>
        Cognom: <input type="text" name="cognom" value="Curie"><br>
        <input type="submit" value="Submit">
    </form>
</body>

</html>